@import "@/styles/colors";
@import "@/styles/mixins/typography";

.card {
	&_title {
		@include typography("base-semibold");
	}

	&_subtitle {
		color: $color-white;
		@include typography("3xl-semibold");

		& ~ svg {
			color: $color-white;
		}
	}

	&_edit {
		display: flex;
		color: $color-custom-text-tooltips;
		cursor: pointer;
	}

	&_avatar {
		width: 72px;
		height: 72px;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
	}

	&_avatar_default {
		min-width: 72px;
		min-height: 72px;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		display: flex;
		justify-content: center;
		align-items: center;
		background-color: $color-custom-level-3-background-modals-dropdowns-background;
	}
}